**`Alan Varghese`[NAME]** -NL- Kaithavana House Vakayar P O Vakayar Pathanamthitta district , Kerala. Pin. -NL- 689698 -NL- **`8281676030`[PHONES_PHONE]** -NL- **`kaithavanaalan@gmail.com`[EMAILS_EMAIL]** -NL- Objective To obtain a new business development position by adding worth -NL- through utilizing my superior understanding, prospecting and selling -NL- abilities in the business to business field. -NL- Academic **`DC School of Management And Technology Vagamon`[EDUCATION_INSTITUTE]** -NL- Details -NL- **`Master of Business Administration`[EDUCATION_DEGREE]** (**`Marketing and Finance`[EDUCATION_COURSE]**), 1st -NL- Sem 68%, Pursuing -NL- **`St. Thomas College Kozhencherry`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Commerce`[EDUCATION_DEGREE]** , 6.46, 2018 -NL- **`GHSS Konni`[EDUCATION_INSTITUTE]** -NL- **`Higher secondary`[EDUCATION_DEGREE]** , 89%, 2015 -NL- **`RVHSS Konni`[EDUCATION_INSTITUTE]** -NL- **`SSLC`[EDUCATION_DEGREE]**, 76%, 2013 -NL- **`Project`[OTHERS_HEADING]** -NL- **`Organisation report of Akay Flavours and Aromatics Pvt.ltd`[PROJECT_TITLE]**. -NL- Details -NL- PG level - Report based on the one month of Organisation Study -NL- Period : 1 month Team Size: -NL- Saving and Spending Habbits of Students in St. Thomas -NL- College Kozhencherry -NL- it is a project that conducted at the time of graduation . sample -NL- size was 100 -NL- Field of -NL- Volunteer work -NL- Interest -NL- Traveling -NL- Social work -NL- Skills -NL- Tally erp 9 (intermediate) -NL- Cognos analytics (intermediate) -NL- MS Office (intermediate) -NL- Industrial Visit at: -NL- Exposure -NL- Akay flavours and aromatics pvt.ltd - 1 month -NL- Achieveme Attended in the 44th IAA global summit at Kochi -NL- nts -NL- Got certificate from the District Collector- volunteered for flood -NL- relief activities -NL- **`Curricular Co-Curricular`[OTHERS_HEADING]** -NL- Activities -NL- Dcsmat Instruction Placement cell: Student core committee -NL- member -NL- **`Extra-Curricular`[OTHERS_HEADING]** -NL- Volunteered in National Service Scheme for 5 years. -NL- Strength -NL- Motivating people -NL- Punctuality -NL- Responsible -NL- Hardworking -NL- Dedicated towards my work -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Listening music -NL- Traveling -NL- Driving -NL- Mobile photography -NL- Fish keeping -NL- Declaration I solemnly declare that all the above furnished information is free -NL- from error to the best of my knowledge and belief. -NL- Date : 23-02-2020 -NL- Place : Pathanamthitta , Kerala -NL- (**`Alan Varghese`[NAME]** ) -NL- 